Mot-clé - RHWAS

RPM d'eZ Components pour RHEL5

J'ai déjà packagé une petite quinzaine d'eZ Components pour Fedora. En tant que contributeur Fedoara et EPEL, il serait donc normal que je les propose pour RHEL. Malheureusement, eZ Components nécessite php 5.2.1 ou supérieur qui n'est pas disponible en standard pour RHEL. Pour avoir du php 5.2 sous RHEL5 il faut passer, soit par remi, soit par  RHWAS (Web Application Stack). Ces 2 dépôts ne figurant pas dans les dépendances d'EPEL, je ne pourrai donc pas proposer d'eZ Components pour RHEL avant l'opus 6 attendu pour Q1 2010...

En attendant pour ceux qui utilisent remi ou RHWAS, je vous ai fait la série des Components de Fedora pour RHEL 5 (SPEC).

Lire la suite

Attribution - Partage dans les Mêmes Conditions 4.0 International